<?xml version="1.0" encoding="utf-8"?><mvdulsk><row><name>Управление МВД России по Ульяновской области</name><address>432072  Россия, г. Ульяновск, 
ул. Карла Маркса, 31/10
</address><schedule>С 9.00. до 18.00.
Обед с 13.00. до 14.00
</schedule><cheif>Начальник УМВД России по Ульяновской области 
генерал-майор полиции Юрий Алексеевич Варченко
</cheif><phone>Справочная: 67-88-00, 
приёмная начальника: 41-26-95, 
факс: 67-42-86, 
дежурная часть  УМВД: 42-29-60, 
дежурная часть УГИБДД: 73-55-77, 73-60-60
</phone><coordinates>54.318759</coordinates><coordinates>48.396882</coordinates></row></mvdulsk>